[package]
name = "bevy_vulkan_render"
version = "0.1.0"
edition = "2024"

[features]
trace = ["tracing"]
default = ["trace"]

[dependencies]
tracing = { workspace = true, optional = true }
bevy_app = { workspace = true }
bevy_asset = { workspace = true }
bevy_derive = { workspace = true }
bevy_ecs = { workspace = true }
bevy_log = { workspace = true }
bevy_platform = { workspace = true }
bevy_reflect = { workspace = true }
bevy_tasks = { workspace = true }
bevy_time = { workspace = true }
bevy_utils = { workspace = true }
bevy_window = { workspace = true }
renderer = { path = "../renderer" }
async-channel = "2"